<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/text"
        android:layout_width="match_parent"
        android:layout_height="66dp"
        android:gravity="center"
        android:padding="10dp"
        android:text="确定支付"
        android:textColor="#3a9be7"
        android:textSize="15sp" />

    <include layout="@layout/item_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="确定"
            android:id="@+id/confim"
            android:textColor="#666666" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/devide_line" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="取消"
            android:id="@+id/cancel"
            android:textColor="#666666" />
    </LinearLayout>

</LinearLayout>